#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-8N6cEj5j3mX1BO6rADVUBV
key:                  http-download-0.2.0.0-8N6cEj5j3mX1BO6rADVUBV
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  ad87291c5c72272c5f8394945396a90e
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-8N6cEj5j3mX1BO6rADVUBV
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-6xidEBbMrDSCoDX7iFI0KL
    bytestring-0.10.12.1 conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    conduit-extra-1.3.5-Iaed2PQznlk98bvb5l0GGD
    cryptonite-0.30-KQ0m4dXHADDGpps1TyELYy
    cryptonite-conduit-0.2.2-5MNvGMFoDnX2YNyrVx2CV5 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-47doxhfSnsA4SKmO8Ab0M4
    http-conduit-2.3.8-KVHESl6sh8z4wAcnuMnudm
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-G9EIClz5AwUAnsXa2FFhYp
    path-io-1.7.0-EiGgyvlr5ei6DoFbOJHnX2
    retry-0.9.2.0-GTSejcgBQOdHh0Dqx3TiHT
    rio-0.1.21.0-AP470m6abiN7L7jYKspTNI
    rio-prettyprint-0.1.1.0-7R0kGelPNZw21GwFyL9cr8

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

